@charset "UTF-8";
.jwtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	padding: 2px;
	font-style: normal;
	line-height: 22px;
	font-weight: lighter;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	text-align: left;
	font-weight: lighter;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: lighter;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
	font-weight: lighter;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #666666;
	text-align: right;
	font-weight: lighter;
}
